<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingTop="1dp"
    android:paddingBottom="1dp"
    >

    <LinearLayout
        android:id="@+id/linearLayout"
        android:layout_width="match_parent"
        android:layout_height="80dp"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:background="@color/white"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <TextView
            android:id="@+id/textProductId"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:gravity="center"
            android:layout_weight="1"
            android:text="0"
            android:textSize="24sp"
            android:layout_marginStart="5dp"
            android:layout_marginEnd="5dp"
            android:textStyle="bold"/>

        <ImageView
            android:id="@+id/imageProductPicture"
            android:layout_width="110dp"
            android:layout_height="match_parent"
            android:adjustViewBounds="true"
            android:scaleType="fitCenter"
            android:src="@drawable/default_product"
            android:layout_marginStart="5dp"
            android:layout_marginEnd="5dp"
            app:layout_constraintDimensionRatio="16:9"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

<!--        <RelativeLayout-->
<!--            android:layout_width="180dp"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:paddingLeft="40dp"-->
<!--            android:paddingRight="40dp"-->
<!--            app:layout_constraintDimensionRatio="16:9">-->

<!--            -->
<!--        </RelativeLayout>-->

        <TextView
            android:id="@+id/textProductName"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="4"
            android:gravity="center"
            android:text="@string/product_name"
            android:textSize="24sp"
            android:layout_marginStart="5dp"
            android:layout_marginEnd="5dp"
            android:textStyle="bold"/>

        <TextView
            android:id="@+id/textPrice"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="0.9"
            android:gravity="center"
            android:layout_marginStart="5dp"
            android:layout_marginEnd="5dp"
            android:text="0"
            android:textSize="24sp"
            android:textStyle="bold"/>
    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>